
U++ - Bug #255

Fix umk

02/21/2012 12:42 PM - Miroslav Fidler

Status: Approved Start date: 02/21/2012

Priority: High Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Does not seem to detect changed files well.

Does not work with .var, with relative names of anything...

History

#1 - 02/22/2012 08:55 AM - Miroslav Fidler

- Priority changed from Normal to High

#2 - 06/19/2012 11:46 AM - Miroslav Fidler

Add library support.

#3 - 06/20/2012 10:14 AM - Miroslav Fidler

Add --version

#4 - 09/07/2013 02:48 PM - Miroslav Fidler

- Status changed from New to Approved
